/** Back to top **/
.back-to-top{bottom:0; padding:0; position:fixed; left:1em;}
.back-to-top:hover{transition-duration:.5s; bottom:4px;}

/** Footer **/
#footer{margin-top: 50px;width: 100%; padding-top:0px; border:0px;background-color:#040037;}
#fullemail{text-align: center;background-color: #f7f7f7;padding: 35px 0;margin-bottom: 60px;}
#fullemail h2{padding-bottom: 5px;font-weight: bold;font-size: 28px;color: black;}
#fullemail p{padding-bottom: 20px;font-size: 15px;color: black;line-height: 1.3em;}
#fullemail .mentionnews{display: none;}
#fullemail .blockmail{width: 500px; height: auto; margin: auto;display: block;}
#fullemail .blockmail:hover .mentionnews{position: absolute; background-color: #fff;padding: 20px;left: 50%;border-radius: 2px;color: #878787;font-size: 11px !important;display: block;width: 500px;margin: 47px 0 0 -250px;line-height: 1.4em !important;}
#fullemail #footerEmailNewsletter{cursor:pointer;color:#fff;font-size:14px;}
#fullemail #footer_form_newsletter input#footerEmailNewsletter{background: #f7f7f7;margin: 0;width: 360px;border: 0;border-bottom: 1px solid black;color: black;font-size: 14px;font-style: normal !important;padding: 0 !important;height: 39px !important;}
#footer_form_newsletter input[type=submit]{background-color: #f7f7f7 !important;border: 0 !important;color: black!important;display: inline-block !important;font-size: 12px !important;font-weight: bold !important;height: 38px !important;width: 40px !important;cursor: pointer;margin-left: -33px;}
#footer .row{display: table;width: 100%;max-width: 1000px;margin: auto;padding: 20px 0;}
#footer .col{display:table-cell;vertical-align:top;}
#footer .footer-wrapper{width: 100%;padding-bottom: 30px;}
#footer .links{width: 25%;}
/* Droplist CHOIX PAYS */
#bannertop .list, #footer .list{width:100% !important;border-left:2px solid #f7f7f7;border-right:2px solid #f7f7f7;border-bottom:2px solid #f7f7f7;border-radius:5px;} #footer .droplist .list li, .droplist .list li{padding:0;}
#footer .droplist .list li a, .droplist .list li a{border-top:1px solid #040037;padding:8px 5px;line-height:1.3333333;color:#040037;}
#footer .droplist .list li a:hover, .droplist .list li a:hover, .drops .selectlang a.active{background-color:#f7f7f7;color:#040037;}
#bannertop .droplist .current, #footer .droplist .current, .drops .selectlang ul.list li, #footer .droplist ul.list li{font-size:13px;color:#040037;}
#bannertop .droplist .current, #footer .droplist .current{border:2px solid #f7f7f7;border-radius:5px;}

#footer .footer-title{font-size:16px;border-bottom: 1px solid #605e72;padding-bottom: 12px;margin-bottom: 15px;width: 80%;color: white;font-weight: bold;}
#footer .footer-title a{color: white;}
#footer .links-list li{font-size: 14px;line-height: 1.7em;text-decoration: none;}
#footer .links-list li a{color: #c7c3d4 !important;}
#footer .links-list li a:hover{text-decoration: underline !important;}
#footer .social a{font-size: 30px;margin: 10px 20px 0 0;color: white;}
.footer-social-p{font-size: 14px;color: #c7c3d4 !important;}
#footer .links-list a.application:hover{text-decoration: none !important;}
#footer .links-list a.application{color: white !important;font-size: 20px;border: 1px solid #c7c3d4 ;border-radius: 5px;padding: 4px 7px;margin: 7px 7px 0 0;}
#footer .links-list a.application > span{display: inline-block;font-size: 8px;font-family: arial;color: white!important;line-height: 1.3em;margin-left: 4px;}   
.fevad{display: table;}
.row .valiuz{display: table;margin-top: -30px;margin-bottom: 10px;}
.row .valiuz img{vertical-align: middle;}
.fevad a, .row .valiuz a{color: #c7c3d4 !important;}
.row .valiuz p{display: inline-table;vertical-align: middle;color: #c7c3d4 !important; padding: 19px 10px 10px;font-size: 14px;}
.fevad p{width: 80%;display: inline-table;vertical-align: middle;color: #c7c3d4 !important;padding: 10px;font-size: 14px;line-height: 20px;}
.fevad img{vertical-align: middle;width: 20%;height: auto;max-width: 75px;}
#footer .bottomright p{color: #64627c;}
#footer .bottomright{font-size:14px;width:240px;}
#footer .bottomright .cb{display:block;}
#footer .bottom{padding:20px 0 0 0;}
#footer .bottomleft{font-size:14px;}
.sprite{background: transparent url(/kiabi-data/fr_FR/footer/sprite-footer.png) no-repeat;display: inline-block;margin: 3px;}
.sf{height: 25px;vertical-align: middle;width: 25px;}
.quarante{height: 31px;width: 122px;background-position: -192px 0px;}
.ss{background-position: -25px 0px;height: 25px;vertical-align: middle;width: 25px;}
.sv{background-position: -50px 0px;height: 25px;vertical-align: middle;width: 70px;}
.sfev{background-position: -122px 0px;height: 70px;vertical-align: middle;width: 70px;}
#footer .seo_footerjs *{color: #64627c !important;width: 975px !important;}
#footer .txt{font-size:12px;}
.row p.seo{font-size: 12px;color: #64627c;width: 975px;}
.row p.seo a{color: #64627c;}

/** HP - Ope first **/
#ope-first{display: table; max-width: 1900px;width:100%; margin: -33px auto 0;}
#ope-first .halfimg, #ope-first .halftext{display: inline-table;width: 50%; margin: auto;vertical-align: middle;}
#ope-first .halfimg{position: relative;}
#ope-first .halfimg img{max-width: 950px; width:100%; height: auto;-webkit-transition: .3s ease-in-out;transition: .3s ease-in-out;opacity: 1;}
#ope-first .halfimg img:hover{opacity: 0.7;}
#ope-first .halfimg .drapeau{margin: 4% auto;width: 100%;max-width: 251px;position: absolute;left: 0;z-index: 4;}
#ope-first .halftext .text{max-width: 490px;margin: auto;color: #040037}
#ope-first .halftext li{display: inline-block;margin: 7px 7px 7px 0;text-align: left;max-width: 210px;width: 100%;}
#ope-first .halftext p.title{font-size: 30px;font-weight: bold;padding: 0;}
#ope-first .halftext p{font-size: 16px;padding-bottom: 12px;}
#ope-first .halftext:last-of-type a{background-color: white;color: #040037;border: 1px solid #040037;padding: 12px;text-align: center;display: block;font-size: 16px;font-weight: bold;-webkit-transition: .3s ease-in-out;transition: .3s ease-in-out;opacity: 1;border-radius: 4px;width: 100%;}
#ope-first .halftext:last-of-type a:hover{opacity: 1;color: white;background-color: #040037;border: 1px solid #040037;}
hr{color: black;border: 0;background-color: #040037;height: 1px;width: 200px;margin: 50px auto;}

/** RECO - title **/
.parentWidgetReco .widgetTitle{text-align: center;display: block;color: #040037;font-size: 24px;}

/** HP - OPE 2 **/
#full1{display: table;max-width: 1900px;margin: 0 auto;width: 90%;text-align: center;}
#full1 .half{width: 50%;display: inline-block;vertical-align: top;}
#full1 .half img{max-width: 770px; width:90%; height: auto;-webkit-transition: .3s ease-in-out;transition: .3s ease-in-out;opacity: 1;}
#full1 .half img:hover{opacity: 0.7;}
#full1 .half .text{max-width: 490px;margin: auto;padding: 20px 0;}
#full1 .half .title{font-size: 36px;font-weight: bold;color: #040037;text-align: center;margin-top: 15px;}
#full1 .half p{font-size: 16px;color:#040037;text-align: center;}
#full1 .half p.cgv{font-size: 12px;padding: 12px 0 0 0;color:#040037;text-align: center;}
#full1 ul{text-align: center;}
#full1 .half li{display: inline-block;margin: 20px 7px 7px 0;max-width: 200px;width: 100%;}
#full1 .half .cta a{background-color: white;color: #040037;border: 1px solid #040037;padding: 12px;text-align: center;display: block;font-size: 16px;font-weight: bold;-webkit-transition: .3s ease-in-out;transition: .3s ease-in-out;opacity: 1;border-radius: 4px;width: 100%;}
#full1 .half .cta a:hover{opacity: 1;color: white;background-color: #040037;border: 1px solid #040037;}

@media screen and (max-width:1170px){
/** HP - Ope first **/
#ope-first .halfimg, #ope-first .halftext{margin: auto;width: 100%;text-align: center;display: block;}
#ope-first .halftext ul{margin: auto;}
#ope-first .halftext:last-of-type{padding: 20px 6% 30px;}
#ope-first .halftext .text{text-align: center;}
#ope-first .halftext p{max-width: inherit;}
  #full1 .half{width: 100%;display: block;vertical-align:top;padding: 0 15px 30px 16px;text-align: center;}
/* Droplist CHOIX PAYS */
.footer_block .lang select{border:2px solid #f7f7f7;border-radius:5px;padding:inherit;}
.footer_block .lang select option{color:#040037;border-top:1px solid #040037 !important;} .footer_block .lang select option[selected=selected]{background-color:#f7f7f7 !important;}
#footer .list{border-left:2px solid #f7f7f7;border-right:2px solid #f7f7f7;border-bottom:2px solid #f7f7f7;border-radius:5px;max-width:160px;left:inherit;}
#footer .droplist .list li{padding:0;border-bottom:1px solid #040037;padding:8px 5px;} #footer .droplist .list li a{line-height:1.3333333;color:#040037;}
#footer .droplist .current, #footer .droplist ul.list li{font-size:13px;color:#040037;}
#footer .droplist .current{border:2px solid #f7f7f7;border-radius:5px;}
}

/** spe fermeture KS **/
#body_S_600 #banner div#basket{display: none !important;}
#body_S_600 span.productHoverMenu{display: none !important;}
#body_S_600 button#addToCart{display: none !important;}
#body_S_600 #fiche_produit .sizes{display: none !important;}